librsync.so.2 librsync2 #MINVER#
* Build-Depends-Package: librsync-dev
 RS_BLAKE2_SUM_LENGTH@Base 1.0.0
 RS_MD4_SUM_LENGTH@Base 1.0.0
 RollsumUpdate@Base 1.0.0
 _hashtable_free@Base 2.0.1
 _hashtable_iter@Base 2.0.1
 _hashtable_new@Base 2.0.1
 _hashtable_next@Base 2.0.1
 rs_alloc@Base 1.0.0
 rs_alloc_struct0@Base 1.0.0
 rs_base64@Base 1.0.0
 rs_buffers_check_exit@Base 1.0.0
 rs_buffers_copy@Base 1.0.0
 rs_build_hash_table@Base 1.0.0
 rs_bzero@Base 1.0.0
 rs_calc_blake2_sum@Base 1.0.0
 rs_calc_md4_sum@Base 1.0.0
 rs_calc_weak_sum@Base 1.0.0
 rs_delta_begin@Base 1.0.0
 rs_delta_file@Base 1.0.0
 rs_emit_copy_cmd@Base 1.0.0
 rs_emit_delta_header@Base 1.0.0
 rs_emit_end_cmd@Base 1.0.0
 rs_emit_literal_cmd@Base 1.0.0
 rs_error0@Base 1.0.0
 rs_fatal0@Base 1.0.0
 rs_file_close@Base 1.0.0
 rs_file_copy_cb@Base 1.0.0
 rs_file_open@Base 1.0.0
 rs_filebuf_free@Base 1.0.0
 rs_filebuf_new@Base 1.0.0
 rs_format_stats@Base 1.0.0
 rs_free_sumset@Base 1.0.0
 rs_get_filesize@Base 2.0.1
 rs_hexify@Base 1.0.0
 rs_inbuflen@Base 1.0.0
 rs_infilebuf_fill@Base 1.0.0
 rs_int_len@Base 1.0.0
 rs_job_drive@Base 1.0.0
 rs_job_free@Base 1.0.0
 rs_job_input_is_ending@Base 1.0.0
 rs_job_iter@Base 1.0.0
 rs_job_new@Base 1.0.0
 rs_job_statistics@Base 1.0.0
 rs_librsync_version@Base 1.0.0
 rs_loadsig_begin@Base 1.0.0
 rs_loadsig_file@Base 1.0.0
 rs_log0@Base 1.0.0
 rs_log0_nofn@Base 1.0.0
 rs_log_stats@Base 1.0.0
 rs_mdfour@Base 1.0.0
 rs_mdfour_begin@Base 1.0.0
 rs_mdfour_result@Base 1.0.0
 rs_mdfour_update@Base 1.0.0
 rs_op_kind_name@Base 1.0.0
 rs_op_kind_names@Base 1.0.0
 rs_outbuflen@Base 1.0.0
 rs_outfilebuf_drain@Base 1.0.0
 rs_patch_begin@Base 1.0.0
 rs_patch_file@Base 1.0.0
 rs_prototab@Base 1.0.0
 rs_realloc@Base 2.0.1
 rs_roll_paranoia@Base 1.0.0
 rs_scoop_advance@Base 1.0.0
 rs_scoop_input@Base 1.0.0
 rs_scoop_read@Base 1.0.0
 rs_scoop_read_rest@Base 1.0.0
 rs_scoop_readahead@Base 1.0.0
 rs_scoop_total_avail@Base 1.0.0
 rs_sig_begin@Base 1.0.0
 rs_sig_file@Base 1.0.0
 rs_signature_add_block@Base 2.0.1
 rs_signature_done@Base 2.0.1
 rs_signature_find_match@Base 2.0.1
 rs_signature_init@Base 2.0.1
 rs_signature_log_stats@Base 2.0.1
 rs_squirt_byte@Base 1.0.0
 rs_squirt_n4@Base 1.0.0
 rs_squirt_netint@Base 1.0.0
 rs_strerror@Base 1.0.0
 rs_suck_byte@Base 1.0.0
 rs_suck_n4@Base 1.0.0
 rs_suck_netint@Base 1.0.0
 rs_sumset_dump@Base 1.0.0
 rs_supports_trace@Base 1.0.0
 rs_trace0@Base 1.0.0
 rs_trace_impl@Base 1.0.0
 rs_trace_level@Base 1.0.0
 rs_trace_set_level@Base 1.0.0
 rs_trace_stderr@Base 1.0.0
 rs_trace_to@Base 1.0.0
 rs_tube_catchup@Base 1.0.0
 rs_tube_copy@Base 1.0.0
 rs_tube_is_idle@Base 1.0.0
 rs_tube_write@Base 1.0.0
 rs_unbase64@Base 1.0.0
 rs_whole_run@Base 1.0.0
